
<p>
  <strong>Client:</strong>
  <%= @client_payment_history.client %>
</p>

<p>
  <strong>Price:</strong>
  <%= @client_payment_history.price %>
</p>

<p>
  <strong>Payment day:</strong>
  <%= @client_payment_history.payment_day %>
</p>

<%= link_to 'Edit', edit_client_payment_history_path(@client_payment_history) %> |
<%= link_to 'Back', client_payment_histories_path %>
